Subject: How can I nuke Spider Mites indoors?
From: [email-masked] (Tim Smith)
Date: 2 Jun 1994 01:59:05 -0700
Newsgroups: bionet.plants

Some of my houseplants are being repeatedly attacked by spider mites!  

I've been using organic sprays, but as long as the weather's warm 

(most of the year in San Francisco) they keep returning!  Are there 

natural enemies of spider mites available that would be effective and 

suitable for an indoor environment?  I've heard of "predator mites" - do 

they like to devour spider mites?  When the spider mites are all eaten, 

will they turn to larger prey? :)

Any suggestions welcome!

[email-masked]